---
date: 2017-10-15T10:19:48+02:00
title: "hugo version"
slug: hugo_version
url: /commands/hugo_version/
---
## hugo version

Print the version number of Hugo

### Synopsis


All software has versions. This is Hugo's.

```
hugo version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 15-Oct-2017
